.blog-header {
position: relative;
margin-bottom: 10px;
}
.blog-sponsor {
position: absolute;
right: 15px;
top: 15px;
line-height: 1.2;
font-weight: bold;
}.byline {
color:#999;
margin-bottom:10px;
margin-top:10px;
}
.byline p {
font-size:1.1em;
line-height:1.2;
}
.byline .name a {
text-transform:uppercase;
}
/* wrapper */
#bottom {
clear:both;
width:974px;
}
#comments {
background-color:#fff;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-box-footer.gif);
background-position:left bottom;
background-repeat:no-repeat;
clear:both;
margin-bottom:10px;
margin-top:20px;
overflow:auto;
_height:100%;
}
#comments form {
background-color:#fffcf4;
border:1px solid #ddd;
margin:15px;
padding:15px;
}
#comments form legend {
display:block;
font-size:1.6em;
font-weight:bold;
}
#comments form .sublabel {
color:#555;
clear:both;
font-weight:normal;
}
#comments form #name,
#comments form #email {
width:190px;
}
#comments form fieldset.about-you label {
float:left;
margin-right:10px;
}
#comments form .button-bar {
clear:both;
padding:10px 0;
}
#comments form #add-comment {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-btn-add-comment.png);
background-position:top left;
background-repeat:no-repeat;
border:none;
display:block;
height:32px;
width:135px;
}
#comments form #add-comment span {
margin-left:-999em;
}
#comments form input,
#comments form textarea,
#comments form select {
display:block;
font-size:1.18em;
font-weight:normal;
}
#comments form textarea {
width:554px;
height:200px;
}
#comments form input#title {
width:300px;
}
#comments form label {
color:#555;
display:block;
font-size:1.1em;
font-weight:bold;
margin-bottom:10px;
}
#comments .call-to-action {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-box-body.gif);
background-repeat:repeat-y;
padding: 15px 15px 0;
}
#comments .call-to-action p {
border-bottom: 1px dashed #ddd;
color: #666;
font-size: 1.2em;
padding-bottom:15px;
}
#comments ul#pagination {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-box-body.gif);
background-repeat:repeat-y;
margin-top:0;
padding: 15px;
}
#comments ul.tabs {
background-color:#fff;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-box-header.gif);
background-position:left bottom;
background-repeat:no-repeat;
display:block;
height:43px;
}
#comments ul.tabs li {
display:block;
float:left;
font-size:1.3em;
line-height:1;
}
#comments ul.tabs li.selected {
height:35px;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-box-tab-left.gif);
background-position:top left;
background-repeat:no-repeat;
overflow:hidden;
padding-left:9px;
}
#comments ul.tabs li.selected span {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-box-tab-right.gif);
background-position:top right;
background-repeat:no-repeat;
display:block;
float:left;
font-size:1.2em;
font-weight:bold;
height:35px;
padding-right:10px;
padding-top:10px;
}
#comments ul.tabs li a {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/comment-box-tab-divider.gif);
background-position:top right;
background-repeat:no-repeat;
display:block;
padding-left:10px;
padding-right:16px;
padding-top:10px;
}
#comments ul.tabs li.last a {
background:none;
}
#comments .comment {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-box-body.gif);
background-repeat:repeat-y;
padding:10px 15px;
}
#comments .first {
padding-top:5px;
}
#comments .comment h6 {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-header.gif);
background-position:0 0;
background-repeat:no-repeat;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.3em;
font-weight:bold;
padding:12px 12px 0 12px;
}
#comments .comment blockquote {
color:#000;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-footer.gif);
background-position:left bottom;
background-repeat:no-repeat;
padding-bottom:20px;
}
#comments .comment blockquote p {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/swt-comment-body.gif);
background-position:0 0;
background-repeat:repeat-y;
font-size:1.3em;
line-height:1.7;
}
#comments .comment p.author {
background-color:#f9f9f9;
border-bottom:1px dashed #ddd;
color:#666;
font-size:1.3em;
font-weight:bold;
line-height:1.7;
padding-bottom:15px;
}
#comments .comment p {
padding:0 12px 10px 12px;
}
#comments .comment p.report {
float:right;
padding-right:2px;
}
/* report comment */
#comments span.flagcontainer {
position:relative;
width:805px;
}
#comments span.flagcontainer form {
float:right;
margin-top:-15px;
width:250px;
}
#comments span.flagcontainer input,
#comments span.flagcontainer textarea {
width:230px;
}
/* comment validation */
#comment-form .validation-failed {
border:2px solid #933;
}
#comment-form .validation-advice {
color: #933;
}
/* captcha */
#captcha-message {
color:#555555;
font-size: 1.1em;
}
#fail-message {
color: #933;
font-weight: bold;
margin: 10px 0px;
}

/* fb comments */
#fbcomments { 
padding: 0px 0px 10px 15px;
}

/* comments off */
#comments-off {
	background: #FFFFCC;
	border: 1px solid #DDDDDD;
	color: #666666;
	margin: 10px;
	padding: 10px;
	text-align: center;
	font-size: 1.2em;
}
body > iframe[src="about:blank"] {
position: absolute;
}

/* for most web pages (not section fronts) */
#content {
clear:both;
display:block;
overflow:auto;
_height:100%;
}

#content p {
margin-bottom:10px;
}
#content p,
#content li {
font-size:1.3em;
}
/* prevent recursive sizing */
#content li p,
#content li li {
font-size:1em;
}
/* bullets and numbering work adjacent to float:left elements */
#content ul, 
#content ol {
padding-left: 20px;
margin-bottom:10px;
}
/*prevent doubled margin-bottom */
#content ul p, 
#content ol p {
margin-bottom:0;
}
#content ul li {
list-style-type:disc;
}
#content ol li {
list-style-type:decimal;
}
#content li {
left:20px;
margin-right:20px;
position:relative;
}
/* suppress #content's list item style for pagination */
#content ul#pagination li {
list-style-type:none;
left:0;
margin-right:0;
position:static;
}
/* blockquote */
#content blockquote {
overflow:auto;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/blockquote.gif);
background-repeat:no-repeat;
background-position:0 5px;
}
#content blockquote ol,
#content blockquote ul,
#content blockquote p {
padding-left:45px;
}
#content blockquote p {
margin-bottom:10px;
}
/*prevent nested indentation */
#content blockquote ol p, 
#content blockquote ul p {
padding-left:0;
}
/* article callout */
#content p.article-callout {
font-size:1em;
color:#888;
}
#content p.article-callout a {
color:#ec2126;
}
/* content images */
#content .content-image {
clear:left;
float:left;
margin-bottom:10px;
margin-right:10px;
}
#content .content-image-last {
margin-bottom:0
}
#content .content-image img {
display:block;
}
#content .content-image p.caption {
background-color:#666;
color:#eee;
font-size:1.1em;
line-height:1.2;
margin-bottom:0;
padding:5px;
}
/* tables */
#content table {
font-size:1.1em;
border-collapse:collapse;
border:1px solid #CCC;
}
#content thead tr {
border:1px solid #666;
}
#content th {
background-color:#666;
color:#fff;
font-weight:bold;
padding:3px 5px;
text-align:left;
}
#content td {
padding:3px 5px;
}
#content th.center,
#content td.center {
text-align:center;
}
#content th.right,
#content td.right {
text-align:right;
}
#content tr {
border-bottom:1px solid #CCC;
}
#content tr.rowodd {
background-color:#EEE;
}
#content tr.roweven {
background-color:#FAFAFA;
}
#content tr.last {
border-bottom:0;
}
/* polls */
#content form.poll {
background-color:#eee;
padding:10px;
}
#content form.poll label {
display:block;
font-size:1.2em;
padding-bottom:3px;
}
#content form.poll input {
margin-right:10px;
}
#content p.correction {
background-color:#fefee9;
font-size:1.1em;
line-height:1.3em;
padding:5px;
}
#content p.correction span.date {
font-weight:bold;
}
/* widget-like element above footer */
#editors-picks {
background-color:#EEE;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/editors-picks-footer.gif);
background-position:left bottom;
background-repeat:no-repeat;
clear:both;
margin-bottom:10px;
overflow:auto;
padding:0 0 25px;
_height:100%;
}
#editors-picks h3 {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/editors-picks-header.gif);
background-position:left top;
background-repeat:no-repeat;
color:#555;
font-size:1.6em;
font-weight:bold;
padding:20px 0 10px 24px;
text-transform:uppercase;
}
#editors-picks .pick-list li {
border-right:1px solid #ccc;
float:left;
height:200px;
padding:0 21px;
width:150px;
}
#editors-picks .pick-list li.first {
padding-left:24px;
}
#editors-picks .pick-list li.last {
border-right:none;
padding-right:0;
}
#editors-picks h4,
#editors-picks h4 a {
color:#000;
font-size:1.1em;
font-weight:bold;
margin-bottom:10px;
text-transform:uppercase;
}
#editors-picks h5 {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
font-weight:bold;
line-height:1.2;
margin-bottom:10px;
}
#editors-picks img {
width:170px;
margin-bottom:10px;
}
#editors-picks p {
font-size:1.2em;
}
/* for long articles, blog entries, and comments */
ul#pagination {
margin-top:15px 0;
height: 22px;
}
ul#pagination li {
border:1px solid #ccc;
float:left;
font-size:1.2em;
font-weight:bold;
line-height:1;
margin-left:5px;
}
ul#pagination li.ellipse {
border:0;
padding:5px 0;
}
ul#pagination li a {
display:block;
padding:4px;
}
ul#pagination li.selected {
background-color:#EEE;
font-style:italic;
padding:4px;
}

.byline {
float: left;
width: 90%;
}

div.print {
margin-left: 91%;
font-size: 1.3em;
margin-top: 10px;
margin-bottom: 16px;
}
  div.print a {
    display: block;
    text-align: right;
    width: 20px;
    padding-left: 20px;
    background-image: url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/icon-print.gif);
    background-repeat: no-repeat;
    background-position: center left;
  }

ul.tools-pre {
clear: left;
list-style: outside none;
margin: 12px 0;
padding: 5px 0px 3px 0px;
background: #f3f3f3;
border: 1px solid #ddd;
height: 25px;
position: relative;
}

ul.tools-pre li { position: absolute; }
ul.tools-pre li.fblike { left: 5px; }
ul.tools-pre li.sharethis { right: 5px; }
ul.tools-pre li.twitter { right: 95px; }

/* old
ul.tools-pre {
clear: left;
list-style: outside none;
margin: 12px 0;
padding: 5px 0px 3px 0px;
background: #f3f3f3;
border: 1px solid #ddd;
height: 25px;
}
  ul.tools-pre li {
  float: left;
  padding-left: 5px;
  padding-right: 0px;
  }
  ul.tools-pre li.twitter {
  padding-top: 1px;
  }
  ul.tools-pre li.sharethis {
  font-size: 10px;
  padding-top: 2px;
  }

*/
/* generic #bottom .widget */
#bottom .widget {
background-color:#fff;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/gray-box-972.png);
background-position:left bottom;
background-repeat:no-repeat;
margin-bottom:15px;
padding-bottom:15px;
overflow:auto;
_height:100%;
}
#bottom .widget h4 {
background-color:#fff;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/ah/gray-box-972.png);
background-position:left top;
background-repeat:no-repeat;
height:10px;
padding:0;
text-indent:-999em;
}
#bottom .widget h4 a,
#bottom .widget h4 a:hover {
color:#555;
}
/* Assumes 5 subwidgets.
   For 4 subwidgets,
   override with
   width:222px; */
#bottom .subwidget {
border-right:1px solid #ccc;
float:left;
height:200px;
padding:0 12px;
overflow-y: hidden;
width:170px;
}
#bottom .subwidget-last {
border-right:none;
padding-right:0;
}

#bottom .subwidget h5 {
color:#444;
font-size:1.2em;	
font-weight:bold;
line-height:1.4;
margin-bottom:5px;
text-transform:uppercase;
}
#bottom .subwidget h5 a {
color:#444;
}
#bottom .subwidget h6 {
font-size:1.35em;
font-weight:bold;
line-height:1.2;
margin-bottom:10px;
}
#bottom .subwidget p {
font-size: 1.2em;
}
#bottom .subwidget p img {
width:170px;
}
/* generic #content .widget */
#content .widget {
border:1px solid #DDDDDD;
clear:left;
float:left;
margin-right:10px;
margin-top:10px;
padding:10px;
width:162px;
}
#content .widget ul,
#content .widget ol {
padding-left:0;
}
#content .widget p,
#content .widget li {
font-size:1em;
}
#content .widget ul li {
list-style-type:none;
}
#content .widget ol li {
list-style-type:none;
}
#content .widget li {
margin-right:0;
position:static;
}

/* specific #content widgets and pseudo-widgets */
/* related-articles */
#content .related-articles {
background-color:#F9F9F9;
font-size:1.3em;
}
#content .related-articles h4 {
font-weight:bold;
}
#content .related-articles li {
line-height:1.2;
margin-bottom:4px;
padding-top:4px;
}

/* most-popular-stories */
#content .most-popular-stories {
font-size:1.3em;
}
#content .most-popular-stories h4 {
font-weight:bold;
}
#content .most-popular-stories li {
line-height:1.2;
margin-bottom:4px;
padding-top:4px;
}

/* simply-hired-usnews */
#content .simply-hired-usnews {
clear:left;
float:left;
margin-right:10px;
margin-top:10px;
}
#content .simply-hired-usnews li {
font-size:1em;
left:0;
margin-bottom:10px;
margin-right:0;
}
#content .simply-hired-usnews li br {
display:none;
}
#jbb_widget_body {
line-height:1em;
}
#jbb_widget_customizable {
background-color:transparent;
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/related-news.gif);
background-position:top right;
background-repeat:repeat-y;
overflow:auto;
_height:100%;
}
#jbb_widget_all a {
font-weight:bold;
}
#jbb_widget_board_title {
background-color:#666;
padding:5px;
}
#jbb_widget_board_title a.jbb_widget_link_class {
color:#fff;
}
.jbb_widget_link_class {
display:block;
}
#content .jbb_widget_location_class, #content .jbb_widget_company_class {
font-size:10px;
}

body.type-blog-entry #main h3 {
color:#ec2126;
font-weight:bold;
font-size:1.4em;
text-transform:uppercase;
}
body.type-blog-entry #main h3 a {
color:#EC2126;
}
body.type-blog-entry #main #more-posts {
background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
background-position:0 .6em;
background-repeat:no-repeat;
border-bottom:1px solid #CCC;
font-size:1.3em;
font-weight:bold;
line-height:1.7;
padding-bottom:15px;
padding-left:12px;
_background-image:url(/web/20110723033418im_/http://static.usnews.com/static/images/swt/bullet-arrow.gif);
}

/*
     FILE ARCHIVED ON 03:34:18 Jul 23, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:13:05 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.26
  captures_list: 329.729
  load_resource: 1396.378 (2)
  RedisCDXSource: 2.226
  esindex: 0.011
  exclusion.robots: 0.273
  PetaboxLoader3.resolve: 85.354 (2)
  CDXLines.iter: 16.252 (3)
  PetaboxLoader3.datanode: 1348.171 (5)
  LoadShardBlock: 260.92 (3)
*/